DCMTK - Conformance #1063

Update mapping of Defined Terms and Codes in class CID4031e_CommonAnatomicRegion

2023-01-26 15:31 - Jorg Riesmeier

Status: Closed
Priority: Normal
Assignee: Jorg Riesmeier
Category: Library

Target version: 3.6.8

Module: dcmsr

Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2023-01-26

100%
1:00 hour

Description

The mapping defined in PS3.16 Table L-1 "Corresponding Codes and Terms for Human Use*has been updated and extended over

time. The implementation of the CID4031e_CommonAnatomicRegion class should be updated accordingly.

History

#1 - 2023-01-27 18:53 - J6rg Riesmeier

- Target version changed from 3.6.8 to 3.7.1+

#2 - 2023-06-13 17:22 - J6rg Riesmeier

- Status changed from New to Closed

- Target version changed from 3.7.1+ to 3.6.8
- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Closed with commit 6e47fa053.
